# SymbolsHelper-Confirmed: 6.7.2 amd64
libQt6ShaderTools.so.6 libqt6shadertools6 #MINVER#
| libqt6shadertools6 #MINVER#, qt6-shadertools-private-abi (= 6.8.2)
* Build-Depends-Package: qt6-shadertools-dev
 NonQt@NonQt 6.7.2
 Qt_6@Qt_6 6.6.0
 (symver)Qt_6_PRIVATE_API 0 1
